[**brk-client**](../README.md)

***

[brk-client](../globals.md) / UrpdWeight

# Type Alias: UrpdWeight

> **UrpdWeight** = `"raw"` \| `"cointime"` \| `"coinflow"`

Defined in: [Developer/brk/modules/brk-client/index.js:1425](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1425)

## Type Parameters
